prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

camel_providerdir=${libdir}/evolution-data-server/camel-providers
privlibdir=${libdir}/evolution-data-server-3.4
privincludedir=${includedir}/evolution-data-server-3.4

Name: camel
Description: the Evolution MIME message handling library
Version: 3.4.3
Requires: gio-2.0 sqlite3 nss nspr
Libs: -L${libdir} -lcamel-1.2 
Cflags: -I${privincludedir} 
